<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>TEI P5 Elements for structuring texts in Baseline Encoding</TITLE>
<META NAME="description" CONTENT="TEI P5 Elements for structuring texts in Baseline Encoding">
<META NAME="keywords" CONTENT="LaTex_Kern_Struktur_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="LaTex_Kern_Struktur_en.css">

<LINK REL="next" HREF="node1.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html7"
  HREF="node1.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up_g.png"> 
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev_g.png"> 
<A NAME="tex2html5"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html8"
  HREF="node1.html">Contents</A>
 &nbsp; <B>  <A NAME="tex2html6"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<P>

<P>
<H1 ALIGN="CENTER">T<SMALL>EI </SMALL>P5 Elements for structuring texts in <BR>
Baseline Encoding</H1>
<DIV CLASS="author_info">

<P ALIGN="CENTER"><STRONG>Fotis Jannidis</STRONG></P>
<P ALIGN="CENTER"><STRONG>October 16<SMALL CLASS="TINY">th</SMALL> 2008</STRONG></P>
</DIV>

<P>

<P>

<H3>Abstract:</H3>
<DIV CLASS="ABSTRACT">
This paper describes the elements which determine the structure of all documents in T<SMALL>EI </SMALL>P5.
The structure elements form part of the modules <TT> core</TT>, <TT> figures</TT>, <TT> header</TT> and <TT> textstructure</TT>.
</DIV>
<P>

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"></A>

<UL CLASS="ChildLinks">
<LI><A NAME="tex2html9"
  HREF="node1.html">Contents</A>
<LI><A NAME="tex2html10"
  HREF="node2.html">List of Tables</A>
<LI><A NAME="tex2html11"
  HREF="node3.html">Baseline elements of T<SMALL>EI </SMALL>P5 </A>
<UL>
<LI><A NAME="tex2html12"
  HREF="node3.html#SECTION00031000000000000000">X<SMALL>ML</SMALL> elements</A>
</UL></UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
